package com.jasamedika.medifirst2000.vo;

import javax.persistence.Entity;
import javax.persistence.ManyToOne;
import javax.persistence.Table;
import javax.validation.constraints.NotNull;

import com.jasamedika.medifirst2000.base.vo.BaseTransactionVO;
import com.jasamedika.medifirst2000.helper.Caption;

/**
 *  class PosisiRahim
 * 
 * @author Generator
 */
@Entity
@Table(name = "TindakLanjutGizi_T")
public class TindakLanjutGiziVO extends BaseTransactionVO {
	
	@ManyToOne
	@NotNull(message="Asesmen Gizi Awal Harus Diisi")
	@Caption(value="Asesen Gizi Awal")
	private AsesmenGiziAwalVO asesmenGiziAwal;
	
	
	@Caption(value="value")
	private String value;


	public AsesmenGiziAwalVO getAsesmenGiziAwal() {
		return asesmenGiziAwal;
	}


	public void setAsesmenGiziAwal(AsesmenGiziAwalVO asesmenGiziAwal) {
		this.asesmenGiziAwal = asesmenGiziAwal;
	}


	public String getValue() {
		return value;
	}


	public void setValue(String value) {
		this.value = value;
	}

	
}

